=head2 Sun Mar 19 12:23:05 2006: C<Module> L<Test::Simple|Test::Simple>

=over 4

=item *

C<installed into: /usr/lib/perl5/vendor_perl/5.8.7>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.62>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 19 12:23:24 2006: C<Module> L<Locale::gettext|Locale::gettext>

=over 4

=item *

C<installed into: /usr/lib/perl5/vendor_perl/5.8.7>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

